

body {
  margin: 0;
  padding: 0;
  background: #fefefe;
  font-weight: normal;
  line-height: 0.1;
  color: #0a0a0a;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }



p, h1, h2, h3, h4, h5, h6 {
 font-family: Raleway , Helvetica, Roboto, Arial, sans-serif;
 font-weight: 700;
}


h1 { font-size: 2rem;
    /*  margin: .67rem 0 */ }

h2 { font-size: 1.5rem;
      /* margin: .75rem 0 */}

h3  { font-size: 1.17rem;
 margin: .83rem 0 }

h4, p,
blockquote, ul,
fieldset, form,
ol, dl, dir,
menu            {
   margin: 1.12rem 0 }
h5 { font-size: .83rem;
     margin: 1.5rem 0 }

h6 { font-size: .75rem;
 margin: 1.67rem 0 }


p, div {
  line-height: 1.4em;
  font-size:1.0rem;
  font-weight:700;
  }

 hr {
  margin-right: 0px;
  padding: 0px;
  font-size: 0px;
  margin-top: 0px;
  margin: 0px;
}

.row {
  height: 37px;
}


/* -----------  Main Menu -----------------  */
.off-canvas {
background: #f00;    
}

.top-bar a {
  color: #000;
}


#top-bar-menu.top-bar {
  font-weight: 700;
  background-color: #fff;
}

#top-bar-menu.top-bar a {
 /* background-color: #fff; */
}


.menu .active > a {
  background: #fb3;
  font-variant: small-caps;    color: #fefefe;
}


/* -------  Header items ----------------  */
.small-line {
  font-size: 0.8em;
}

.checkoutbutton {
  width: 300px;
  height: 65px;
  color : #000;
  moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border: 1px solid #009900;
  padding: 5px;
}

.checkoutbutton.greenbutton {
  color : #000;
  font-weight: bold;
  background-color: #8c5;
 font-variant: small-caps;
}


.checkoutbutton.goldbutton {
   background-color: #fb3;
  font-weight: bold;
 font-variant: small-caps;
}

/* ---------------- Home Page ------------------ */

.image-frame {
 	float: left;
	position: relative;
	margin: 5px;
	color: #333;
}

.image-caption {
   color: #fff;
}


.image-frame .image-caption {
	display: none;
	opacity: 0.70;
    color: #fff;  /* white */
	background: #496b0d;
	width: 100%;
    height: 100%;
	position: absolute;
	bottom: 0px;
	padding: 5px;
}



.image-caption .button {
  background-color: #8c5;
  color : #000;

}

/*-----------  Images ------------- */

img.center {
    display: block;
    margin-left: auto;
    margin-right: auto
 }

img.pad-right {
  padding-right:15px;
}





.footer-shade {
  background-color: #e4fbc8;
}

